.product-block{overflow:hidden;position:relative;backface-visibility:hidden;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;border-radius:9px 9px 0 0;}
.product-block .image .img{display:block;width:100%;}
.product-block .image .img img{-moz-transition:-moz-transform 0.8s;-ms-interpolation-mode:bicubic;-webkit-transition:-webkit-transform 0.8s;border:0px;height:auto;max-width:100%;transition:transform 0.8s;vertical-align:middle;width:100%;}
.product-block .image .product-label{color:#ffffff;font-weight:900;left:10px;padding:5px 10px;position:absolute;top:10px;z-index:1;}
.product-block .meta-back{height:100px;width:100%;}
.product-block .product-meta{-moz-transition:height 0.5s ease-in-out;-webkit-transition:height 0.5s ease-in-out;bottom:0px;color:#ffffff;height:100px;position:absolute;transition:height 0.5s ease-in-out;width:100%;}
.product-block .product-meta a{color:#ffffff;text-decoration:none;}
.product-block .product-meta .name{display:block;font-size:15px;font-weight:600;height:23px;overflow:hidden;text-align:center;}
.product-block .product-meta .rating{bottom:0px;color:#7F5032;font-size:13px;height:20px;margin-bottom:10px;position:absolute;width:auto;transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;}
.product-block .product-meta .rating i{display:initial;border:none;line-height:normal;font-size:13px;}
.product-block .product-meta .rating .fa{color:#7F5032;}
.product-block .product-meta .rating .fa-star{color:#ffffff;}
.product-block .product-meta .big-price{-moz-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;font-size:35px;font-weight:900;opacity:0;overflow:hidden;text-align:center;transition:all 0.3s ease-in-out;width:100%;}
.product-block .product-meta .big-price .sym{font-size:14px;vertical-align:super;}
.product-block .product-meta .big-price .price-old{font-size:14px;font-weight:400;padding-left:10px;text-decoration:line-through;}
.product-block .product-meta .big-price .price-old .sym{font-size:13px;text-decoration:none;}
.product-block .product-meta .small-price{top:0;position:absolute;transition:all 0.7s ease-in-out;-moz-transition:all 0.7s ease-in-out;-webkit-transition:all 0.7s ease-in-out;width:100%;}
.product-block .product-meta .small-price .sym{font-size:14px;vertical-align:super;}
.product-block .product-meta .small-price .price-old{font-size:14px;font-weight:400;padding-left:5px;text-decoration:line-through;}
.product-block .product-meta .small-price .price-old .sym{font-size:13px;text-decoration:none;}
.product-block .product-meta .small-btns{bottom:0px;margin:10px;position:absolute;right:0px;border:1px #f76b5c solid;}
.product-block .product-meta .small-btns .btn{height:40px;line-height:40px;margin:0px;outline:none;padding:0px;text-align:center;width:40px;background-color:#e65a4b;}
.product-block .product-meta .small-btns .btn i{display:initial;border:none;line-height:normal;font-size:13px;}
.product-block .product-meta .small-btns .btn-compare{border-right:1px #f76b5c solid;}
.product-block .product-meta .small-btns .btn-compare:hover{background-color:#f76b5c;}
.product-block .product-meta .small-btns .btn-wishlist{border-right:1px #f76b5c solid;}
.product-block .product-meta .small-btns .btn-wishlist:hover{background-color:#7F5032;}
.product-block .product-meta .small-btns .btn-addtocart:hover{background-color:#f76b5c;}
.product-block .product-meta .big-btns{width:130px;margin:0 auto;}
.btn .btn-default .btn-addtocart{margin-top:10px;}
.product-block .product-meta .big-btns .btn{background-color:#74482D;font-size:15px;height:0px;line-height:40px;margin:0px;opacity:0;overflow:hidden;padding:0px;width:50%;transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;}
.product-block .product-meta .big-btns .btn:hover{background-color:#f76b5c;}
.product-block .product-meta .big-btns .btn-view:hover{background-color:#7C6252;}
.product-block .product-meta .big-btns .btn-addtocart{border-left:none;background-color:#EB4E47;}
.product-block:hover .image > .img > img{-moz-transform:translateY(-45px);-ms-transform:translateY(-45px);-webkit-transform:translateY(-45px);transform:translateY(-45px);}
.product-block:hover .product-meta{bottom:0px;height:200px;position:absolute;}
.product-block:hover .big-btns .btn{margin-bottom:65px;height:40px;width:100%;opacity:1;overflow:visible;}
.product-block:hover .big-btns .btn-view{margin-left:0px;}
.product-block:hover .big-btns .btn-addtocart{margin-right:0px;}
.product-block:hover .rating{margin-bottom:20px;}
.product-block:hover .big-price{height:auto;opacity:1;overflow:visable;}
.product-block:hover .small-price{height:0px;opacity:0;overflow:hidden;}
.price h4{font-size:15px;}